#pragma bank 255

// Background: endScreen

#include "gbs_types.h"
#include "data/bg_endscreen_tileset.h"
#include "data/bg_endscreen_cgb_tileset.h"
#include "data/bg_endscreen_tilemap.h"
#include "data/bg_endscreen_tilemap_attr.h"

BANKREF(bg_endscreen)

const struct background_t bg_endscreen = {
    .width = 20,
    .height = 18,
    .tileset = TO_FAR_PTR_T(bg_endscreen_tileset),
    .cgb_tileset = TO_FAR_PTR_T(bg_endscreen_cgb_tileset),
    .tilemap = TO_FAR_PTR_T(bg_endscreen_tilemap),
    .cgb_tilemap_attr = TO_FAR_PTR_T(bg_endscreen_tilemap_attr)
};
